<!-- header include -->
include ../header.pug

<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
            <a href="/join/addCompany">Add Company</a>
            <table class="table table-responsive table-hover">
                <thead>
                    <tr>
                    <th scope="col">S.no</th>
                    <th scope="col">Company Name</th>
                    <th scope="col">Company email</th>
                    <th scope="col">Company Phone No</th>
                    <th scope="col">Company Address</th>
                    </tr>
                </thead>
                <tbody>
                    - x=1;
                    each row in companies
                        <tr>
                            <th scope="row">#{x++}</th>
                            <td scope="row">#{row.name}</td>
                            <td scope="row">#{row.email}</td>
                            <td scope="row">#{row.phone_no}</td>
                            <td scope="row">#{row.address}</td>
                        </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>

<!-- footer include -->
include ../footer.pug
